#jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc\:mysql\://localhost\:3306/power?useUnicode\=true&characterEncoding\=utf-8
#jdbc.url=jdbc\:mysql\://120.27.212.36\:3306/power?useUnicode\=true&characterEncoding\=utf-8
#jdbc.username=root
#jdbc.password=docus702
jdbc.driver=com.microsoft.sqlserver.jdbc.SQLServerDriver
#jdbc.url=jdbc\:sqlserver\://120.27.212.36:1433;databaseName=emr_record
jdbc.url=jdbc\:sqlserver\://127.0.0.1:1433;databaseName=emr_recode_test
jdbc.username=sa
jdbc.password=123456
jdbc.driverLocation=D:\\sqljdbc4-4.0.0.jar
#\u6267\u884C:\u53F3\u952E Run As ---->Maven build ---->Goals:mybatis-generator:generate
#\u8F93\u51FA\u76EE\u5F55
targetProject=src/main/java
#modelPackage,sqlMapperPackage,daoMapperPackage \u901A\u5E38\u4E00\u81F4\u0090\u008D
modelPackage=com.emr.entity
daoMapperPackage=com.emr.dao
#\u8F93\u51FA\u76EE\u5F55
targetProject2=src/main/resources
sqlMapperPackage=mapper

